.editorBox h1, h1 {margin-top: 0;}
.banks-title {padding: 20px 0 10px; color: #000; display: block; font: normal 30px/35px "PTSansNarrowBold", "Arial";}

/*** TOP MENU ***/

.banks-menu {font: 21px 'PTSansNarrowBold', Arial, sans-serif;}
	.banks-menu li.menu {float: left; padding: 10px 30px 10px 0;}
		.banks-menu a {text-decoration:none; border-bottom: 1px solid;}
		#selection_type {border-bottom: 1px dashed;}
		.banks-menu span{color: #999;}
	.banks-menu li.active{padding: 10px 20px; margin: 0 20px 0 0; border: 1px solid #e1e1e1; border-bottom: none; background: #fff; position: relative; top: 1px;}
		.banks-menu li.active a {color: #000; border: none;}
		.banks-menu .type-list{position:absolute; z-index: 4;}
			.banks-menu .type-list ul{background: #eee; width: 167px; border: 1px solid #e1e1e1; padding: 10px 0;}

.banks-menu-bottom {border-top: 1px solid #e1e1e1; height: 20px; overflow: hidden; clear: both;}


/*** BANKS REGION FILTER ***/

.banks-filter {clear: both; border-bottom: 1px solid #e1e1e1; padding: 0 0 20px 0; margin-bottom: 30px;}
	.banks-filter .js {font-weight: bold; color: #3d6593;}
	
	
/*** BANKS LEFT MENU ***/

.banks-recipe {float: left; width: 166px;}
	.banks-recipe ul {margin-bottom: 5px; border: 1px solid #ebebeb; background: #fbfbfb; padding: 5px 0 10px;}
		.banks-recipe ul li {padding: 5px 10px;}
		.banks-recipe ul li.active {background: #315b8c; margin: 5px 0;}
			.banks-recipe ul li.active a {color: #fff; text-decoration: none;}
		.banks-recipe ul b {display: block; padding: 5px 0 10px; border-bottom: 1px solid #e1e1e1;}
		
		
/*** BANKS CONTENT ***/

.banks-content {float: left; margin-left: 20px; background: #fff; width: 780px;}
	.banks-bline {border-bottom: 1px solid #e1e1e1;}
	
	.banks-list {border-bottom: 1px solid #e1e1e1; padding-top: 20px}
	.banks-list:hover {background: #fbfbfb;}
		.banks-list td {padding: 5px 0;} 
			.banks-list .bank_name {font: 18px/normal Arial, sans-serif; display: block;}
			.banks-list .bank_logo {max-width: 150px; max-height: 75px;}
			
			.green {color: #3d7600;}
	
.banks-heatmap, .banks-heatmap_legenda {width: 804px;}
.banks-heatmap_tree {height: 520px;}

.banks-list table {width: 100%; border-spacing: 0;}
.banks-list .bank_overall-line {width: 100%; border-top: 1px dotted #e7e7e7; height: 15px; margin-top: 10px; text-align: center;}
.banks-list .bank_overall-line .bank_triangle {background: url(/bitrix/templates/ARB/opt/img/banksList-iicons.png) no-repeat 0 -4px; padding: 0 9px; line-height: 0; position: relative; top: 6px;}
.banks-list .bank_rate-icon {background: url(/bitrix/templates/ARB/opt/img/banksList-iicons.png) no-repeat 0 -21px; padding: 0 9px; line-height: 0; position: relative; top: 1px; margin-right: 3px;}
.banks-list .tips {position:relative; display: inline-block; zoom: 1; *display: inline;}
.tipsy {margin-left: -10px !important; margin-top: -5px !important}



/* Tabs for different views of bank's rate */
.banks-heatmap {position: relative; margin: 0 auto 20px; }
	.banks-heatmap_tree {position: relative; width: 100%; height: 520px; background: #707070;}
	.banks-tree_scale li {float: left; padding: 5px; width: 130px;  text-align: center; font: 12px/14px Arial; color: #fff; list-style: none;}
	
	.banks-heatmap_legenda {position: relative; margin: 20px auto; height: 20px;}
		.banks-heatmap_legenda_bg {position: absolute; top: 0; height: 100%; width: 50%;}
		.banks-heatmap_legenda_bg.left {
			left: 0;
			background: #be0b00; /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlMGIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MDcwNzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(left,  #be0b00 0%, #707070 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, right top, color-stop(0%,#be0b00), color-stop(100%,#707070)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(left,  #be0b00 0%,#707070 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(left,  #be0b00 0%,#707070 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(left,  #be0b00 0%,#707070 100%); /* IE10+ */
			background: linear-gradient(to right,  #be0b00 0%,#707070 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be0b00', endColorstr='#707070',GradientType=1 ); /* IE6-8 */
		}
		.banks-heatmap_legenda_bg.right {
			right: 0;
			background: #707070; /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcwNzA3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxM2E0MjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(left,  #707070 0%, #13a422 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, right top, color-stop(0%,#707070), color-stop(100%,#13a422)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(left,  #707070 0%,#13a422 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(left,  #707070 0%,#13a422 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(left,  #707070 0%,#13a422 100%); /* IE10+ */
			background: linear-gradient(to right,  #707070 0%,#13a422 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#707070', endColorstr='#13a422',GradientType=1 ); /* IE6-8 */
		}
		.banks-heatmap_legenda ul {position: relative;}
			.banks-heatmap_legenda li {list-style: none; float: left; width: 20%; text-align: center; font: bold 12px/20px Arial; color: #fff;}
			.loader {z-index: 10; position: absolute; top: 120px; right: 50%; margin-right: -16px; display: block; width: 32px; height: 32px; background: url(/bitrix_personal/templates/ARB/opt/img/ajax-loader.gif);}
	
	.banks-heatmap_info {display: none; position: absolute; padding: 20px; min-width: 150px; min-height:60px; 
		background: #fff; color: #000;
		-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
		-moz-box-shadow: 1px 1px 7px rgba(0,0,0,0.2); -webkit-box-shadow: 1px 1px 7px rgba(0,0,0,0.2); box-shadow: 1px 1px 7px rgba(0,0,0,0.2);
	}
	.banks-heatmap_info ul {list-style: none; padding: 0; margin: 0;}
		.banks-heatmap_info ul .name {margin-bottom: 10px;}

.yandex-service {padding-top: 5px;}
	.yandex-service a {color: #aaa; font-style: italic; text-decoration: none; font-size: 12px}


.frontpage-sprite {background: url('/bitrix_personal/templates/ARB/opt/img/frontpage-sprite.new.png') no-repeat left top;}
    .icon-hired, .icon-fired {position: relative; top: -1px; margin-right: 5px; width: 14px; height: 14px; display: inline-block; *display: inline; zoom: 1; vertical-align: middle;}
    .icon-hired {background-position: -287px -60px;}
    .icon-fired {background-position: -302px -60px;}
	
.bank-adv_block {margin: 20px 0; padding: 15px 20px; background: rgb(250, 244, 232); border: 1px solid rgb(232, 226, 213);}
	.bank-adv_calculator-icon {display: inline-block; margin: 0 13px 0 0; background: url(../img/icon-calculator.png) no-repeat; width: 15px; height: 17px; vertical-align: middle; *display: inline; zoom: 1;}
	.bank-adv_block a {font: normal 14px/18px 'PTSans', 'Arial', sans-serif; color: rgb(0, 79, 156); text-decoration: underline;}
	.bank-adv_block a:hover {color: rgb(46, 46, 46); text-decoration: none;}
	.bank-adv_block .from-link {float: right; font: normal 14px/18px 'PTSans', 'Arial', sans-serif; color: rgb(186, 166, 121); text-decoration: none; text-shadow: 0 1px #fff;}
	.bank-adv_block .from-link:hover {color: rgb(148, 102, 0); text-decoration: none;}

	
/* BANKS OFFICE */	

.banks_partners {margin: -1px 0 20px; padding: 20px; background: rgb(250, 250, 250); border: 1px solid rgb(225, 225, 225);}
	.banks_partners p {margin: 0 0 15px; font: 12px/18px 'Arial', sans-serif; color: #000;}
	.banks_partners_info {margin-top: 5px; padding-top: 15px; border-top: 1px solid rgb(235, 235, 235); font: 12px/18px 'Arial', sans-serif; color: #555;}
	
.banks_office_sprite {display: inline-block; position: relative; top: -2px; margin-right: 3px; background: url(../img/banks_office_sprite.png) no-repeat left top; vertical-align: top; *display: inline; zoom: 1; width: 24px; height: 24px;}
	.icon-bank {background-position: 0 0;}
	.icon-market {background-position: -24px 0;}
	.icon-market-2 {background-position: 0 -24px;}
	.icon-top {background-position: -24px -24px;}
	.icon-bottom {background-position: 0 -48px;}
	.icon-ruble {background-position: -24px -48px;}
	.icon-dollar {background-position: 0 -72px;}
	.icon-euro {background-position: -24px -72px;}
	
.banks_office_list {border-collapse: collapse; width: 100%;}	
	.banks_office_list th {padding: 10px 0 15px 40px; border-bottom: 1px solid rgb(224, 224, 224); font: 12px/18px 'Arial', sans-serif; color: rgb(161, 161, 161); text-align: left;}	
	.banks_office_list th:first-child {padding-left: 0;}	
	.banks_office_list td {padding: 25px 0 25px 40px; border-bottom: 1px dotted rgb(224, 224, 224); font: 12px/18px 'Arial', sans-serif; color: #000; text-align: left; vertical-align: top;}	
	.banks_office_list td:first-child {padding-left: 0;}	
		.banks_office_list_name {font: bold 14px/18px 'Arial', sans-serif; color: #000;}	
		.banks_office_list td span {color: #555;}	
		.banks_office_list .light {color: rgb(161, 161, 161);}	
		.banks_office_name {display: inline-block; margin-left: 5px; *display: inline; zoom: 1; width: 80%;}	
		
/* BANKS VACANCY */

.vacancy_item {margin-bottom: 35px; padding-top: 35px; border-top: 1px solid rgb(224, 224, 224);}
.vacancy_item:first-child {padding-top: 0; border-top: none;}
	.vacancy_item_left {float: left; margin-right: 40px; width: 620px;}
		.vacancy_item_left h3 {margin-top: 30px;}
		.vacancy_dateCreate {margin: 0; font: normal 12px/18px 'Arial', sans-serif; color: rgb(161, 161, 161);}
		.line_list li {margin-top: 10px; padding-left: 20px; background: url(../img/line_list.png) no-repeat 0 8px; font: normal 14px/21px 'Arial', sans-serif; color: rgb(0, 0, 0);}
		.line_list li:first-child {margin-top: 0;}
			.line_list li li:first-child {margin-top: 10px;}
	.vacancy_item_right {float: right; width: 225px}
		.vacancy_company-block {border: 1px solid rgb(229, 229, 229);}
			.vacancy_company_picture {padding: 15px 0; text-align: center; border-bottom: 1px solid rgb(229, 229, 229);}
			.vacancy_company_info {padding: 20px 17px; font: normal 14px/21px 'Arial', sans-serif;}
				.vacancy_company_info .phone {display: block; color: #000;}
				.vacancy_company_info .mail_link {display: block; font: normal 14px/21px 'Arial', sans-serif; color: #000; text-decoration: none;}
				.vacancy_company_info .mail_link:hover {color: #000; text-decoration: underline;}
				.vacancy_company_info .position {display: block; margin: 15px 0 0; color: rgb(161, 161, 161);}
				
/* TABLE VACANCY */	

.vacancy_table {margin-top: 20px; width: 100%;}
	.vacancy_table tr:first-child td {border-top: none;}
	.vacancy_table td {padding: 15px 15px 15px 0; border-top: 1px dashed rgb(229, 229, 229); font: normal 14px/21px 'Arial', sans-serif; color: rgb(161, 161, 161);}
	.vacancy_table.sets-1 td {padding: 8px 15px 8px 0; font-size: 12px;}
	.vacancy_table .date {width: 155px;}
	.vacancy_table .date_2 {width: 155px; text-align: right;}
	.vacancy_table .link, .vacancy_table .link a {font-weight: bold;}
	.vacancy_table .company {color: #000; width: 215px;}
	
.vacancy_links {padding-bottom: 20px; border-bottom: 1px solid rgb(229, 229, 229);}
	.vacancy_links a {margin-right: 25px; text-decoration: none; border-bottom: 1px dashed;}
	

